<?xml version="1.0" encoding="UTF-8"?>

<mule xmlns:http="http://www.mulesoft.org/schema/mule/http" xmlns="http://www.mulesoft.org/schema/mule/core"
	xmlns:doc="http://www.mulesoft.org/schema/mule/documentation"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mulesoft.org/schema/mule/core http://www.mulesoft.org/schema/mule/core/current/mule.xsd
http://www.mulesoft.org/schema/mule/http http://www.mulesoft.org/schema/mule/http/current/mule-http.xsd">
	<http:listener-config name="HTTP_Listener_config" doc:name="HTTP Listener config" doc:id="b090ef00-be67-492b-ac33-15c45445af26" >
		<http:listener-connection host="0.0.0.0" port="8081" />
	</http:listener-config>
	<flow name="sonnartestFlow" doc:id="709474e0-19fc-40d2-8b5c-97766fbe76ad" >
		<http:listener doc:name="Listener" doc:id="fc117de4-9b7a-45e7-aa6e-9ce7925623d1" config-ref="HTTP_Listener_config" path="/hello"/>
		<set-payload value="hello" doc:name="Set Payload" doc:id="49b5159e-bb25-4cf8-b18b-626335a203cb" />
	</flow>
</mule>
